[python-ldap] python-ldap 2.4.x packages in Linux distributions?

Michael Ströder michael at stroeder.com
Tue Oct 11 16:50:54 CEST 2011


Hopefully some package maintainers of Linux distributions are reading here.

Are there any obstacles upgrading python-ldap packages in your Linux
distribution? If yes, which one?

I'm asking because there are some new features in python-ldap 2.4.x (more
sophisticated LDAPv3 controls) which are crucial for some applications.

Ciao, Michael.

More information about the python-ldap mailing list